Get storiesAsk AIget https://api.atono.io/api/v1/storiesReturns a list of stories in the workspace, with support for filters, sorting, pagination, and included related data.Query Paramsfilter[assigneeIds]string | nullFinds stories assigned to any of the specified users, or unassigned. Provide a pipe-separated list of user UUIDs. Use NONE to find unassigned stories.filter[teamIds]string | nullFinds stories assigned to any of the specified team backlogs, or in Story refinement (not assigned to a team). Provide a pipe-separated list of team UUIDs. Use NONE to find stories not assigned to a team.filter[createdAt]string | nullFinds stories created within a specific date range. Provide two pipe-separated ISO 8601 timestamps (e.g., start|end).filter[updatedAt]string | nullFinds stories last updated within a specific date range. Provide two pipe-separated ISO 8601 timestamps (e.g., start|end).filter[doneAt]string | nullFinds stories completed within a specific date range. Provide two pipe-separated ISO 8601 timestamps (e.g., start|end).filter[timeboxIds]string | nullFinds stories assigned to any of the specified timeboxes. Provide a pipe-separated list of timebox UUIDs. Use NONE to find stories not assigned to a timebox.includearray of objects | nullIncludes additional related data for each story. Repeat the parameter to include multiple relationships. ASSIGNEE - The user assigned to the story. CREATOR - The user who created the story. FEATURE_FLAG - The feature flag associated with the story. TEAM - The team backlog the story is assigned to. FULL_TEXT - Returns the story’s main content and all acceptance criteria as a single formatted text block (may include minimal HTML). includeADD page[number]int32 | null≥ 0Returns a specific page of results, starting from page 0. Use with page[size] to control how many items are returned per page. For example, if page[size] is 20, then page[number]=2 returns items 21-40.page[size]int32 | null≥ 0Controls how many items are returned in each response page.page[offset]int32 | null≥ 0Skips the specified number of items before starting the result set. For example, if page[offset] is 30 and page[size] is 10, the response returns items 31-40.sortarray of strings | nullSorts the list of stories by one or more fields. Prefix a field name with a minus sign (-) to sort in descending order. Repeat the parameter to sort by multiple fields. Supported fields include: assignee.fullName handle position team.name title createdAt updatedAt doneAt sortADD stringResponse 200Successfully retrieved the list of stories and their included relationships.Updated 10 months ago